<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Activity 6</title>
	<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
	
	<script>
	    // Use jQuery document.ready() and pass it an anonymous method
	    $(document).ready(function() {document.writeln("This is my first jQuery code.<br/>");});
	
	    // Define a simple function in JavaScript
	    function sayHello() {
	        document.writeln("Hello class and welcome to CST-120!<br/>");
	    }
	
	    // Use jQuery document.ready() and pass it our sayHello() method
	    $(document).ready(sayHello);
	</script>
</head>

<body>

</body>
</html>
